

/* Startseite Hauptcontent volle Breite */
section#content.startcontent {
	margin-bottom: 40px; min-height: 20px; width:980px	
}

.start_sonderteaser { margin-top:119px}

.teaser-start-d { margin-bottom:40px;height:169px}

.jh-box1-breit {
width:484px; float:left; 
}
.jh-box1-1 {
width:236px; float:left; margin-bottom:40px
}
.jh-box1-1 img { display:block
}
.jh-box1-2 {
width:236px; float:left; margin-left:12px;
}
.jh-box1-2 img { display:block
}
.jh-box1-3 {
width:236px; float:left; margin-left:12px;
}
.jh-box1-3 img { display:block
}
.jh-box1-4 {
width:236px; float:left; margin-left:12px;
}
.jh-box1-4 img { display:block
}

.jh-box3 {
width:480px; float:left; margin-bottom:40px
}
.jh-box3 img { display:block
}
.jh-box4 {
width:480px; float:left; margin-left:20px; 
}
.jh-box4 img { display:block
}

.box-bg { background:#F0F0EE ;}

.startheadline19{font-size:16px;color:#eb690b;line-height:18px;padding-top:10px;padding-bottom:12px;margin:0;font-weight:700;text-decoration:none}
.startheadline19k{font-size:12px;}


.startheadline119{font-size:14px;color:#fff;line-height:18px;padding-top:8px;padding-bottom:8px;margin:0;font-weight:700;text-decoration:none; background:#b6b3b3; padding-left:10px}

 .teaser19 {
width:216px;
 background: #F0F0EE;
 padding:16px 10px 11px 10px;
 margin-bottom:10px}
 
a.button-first19,
#newsletter_form_st input[type="submit"] {
	display: inline-block;
	padding: 2px 16px;
	background: #FFF;
	border: 1px solid #D7D7D2;
	color: #009EE0;
	font-weight: bold;
	text-decoration: none;
}

/*
.news19 {position:relative;width: 980px; height:250px; margin-bottom:40px; background:url(https://www.diejugendherbergen.de/cms/css/img/bg_newsletter19.jpg) no-repeat}
.newsletterform19 { width:426px; margin-left:554px; position: absolute}
.newslheadline1 { color:#666465; font-size:24px; margin-top:13px}
.newslheadline2 {color:#eb690b; font-size:16px; margin-top:12px}
.newsform19-check {margin-top:12px; color:#666465}

#newsletter_form_st input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border:none;
  border-radius: 0;
  font-size: 1em;
  width: 100%
} 

 graceful degradation for ie8 
#newsletter_form_st input[type='checkbox'],
#newsletter_form_st input[type='radio'] {
  width:auto;
  float:left;
  margin-right: .75em;
  background:transparent;
  border:none;
}

#newsletter_form_st input[type='checkbox']:checked,
#newsletter_form_st input[type='checkbox']:not(:checked),
#newsletter_form_st input[type='radio']:checked,
#newsletter_form_st input[type='radio']:not(:checked) {
  background: transparent;
  position: relative;
  visibility: hidden;
  margin:0;
  padding:0;
}

#newsletter_form_st input[type='checkbox'] + label,
#newsletter_form_st input[type='radio'] + label {
  cursor: pointer; margin-right:20px;
}


#newsletter_form_st input[type='checkbox']:checked + label::before,
#newsletter_form_st input[type='checkbox']:not(:checked) + label::before,
#newsletter_form_st input[type='radio']:checked + label::before,
#newsletter_form_st input[type='radio']:not(:checked) + label::before {
    content:' ';
    display:inline-block;
    width: 14px;
    height:14px;
    position: relative;
    top:3px;
    border: 1px solid #bbb;
    background: white;
    margin-right: 5px;
    box-shadow: inset 0 1px 1px 0 rgba(0,0,0,.1);
}

#newsletter_form_st input[type=radio]:checked + label::before,
#newsletter_form_st input[type=radio]:not(:checked) + label::before {
  border-radius: 30px;
}

#newsletter_form_st input[type='checkbox']:hover  + label::before,
#newsletter_form_st input[type='radio']:hover  + label::before {
  background:#ddd;
  box-shadow: inset 0 0 0 2px white;
}

#newsletter_form_st input[type='checkbox']:checked  + label::before,
#newsletter_form_st input[type='radio']:checked  + label::before {
  background:#666465;
  box-shadow: inset 0 0 0 2px white;
}










#newsletter_form_st .newsform19-email { }
#newsletter_form_st .newsform19-emailin {margin-top:12px; float:left; border:0px !important; padding:7px !important; width:190px }
#newsletter_form_st .newsform19-anrede {}
#newsletter_form_st .newsform19-anredein {margin-top:12px; border:0px ;margin-left:6px; padding:6px; padding-left:3px; -webkit-appearance: button; color:#666465; width:204px; background-color:#fff; border-radius: 0px; height:28px  }
#newsletter_form_st .newsform19-vorname { }
#newsletter_form_st .newsform19-vornamein {margin-top:6px; float:left; border:0px !important; padding:7px !important; width:190px}
#newsletter_form_st .newsform19-name {}
#newsletter_form_st .newsform19-namein {margin-top:6px;margin-left:6px ; border:0px !important; padding:7px !important; width:190px}
#newsletter_form_st .news19-submit { text-align:right; margin-right:12px !important; margin-top:10px; margin-bottom:10px}
#newsletter_form_st .newsbutton19 {color:#009ee0; text-decoration:none; font-weight:bold}

.newsletterAnmeldungDanke2013 { width:926px; background:#ededed; border:0px; margin-bottom:40px}
.newsletterAnmeldungDanke2013 .nadHeadline { height:30px}
.newsletterAnmeldungDanke2013 .nadText { font-weight:normal; color:#666666}
.newsletterAnmeldungDanke2013 .nadFooter { float:none}
*/

.pikto { width:236px; text-align:center; background:#e7e7e7; color:#666465; float:left}
.pikto a { color:#666465; text-decoration:none}
.piktohead { font-size:18px; font-weight:bold; color:#666465;}
.piktohead a { font-size:18px; font-weight:bold; color:#666465; text-decoration: none}
.lnk-pikto { font-weight:bold; color:#009ee0 !important; line-height:30px; text-decoration:none}
.pikto1 { margin-bottom:40px}
.pikto2 { margin-left:12px}
.pikto3 { margin-left:12px}
.pikto4 { margin-left:12px}

.lnk-klein { font-size:11px; margin-top:10px; letter-spacing: -0.02em;}
.startheadline { background-color:#ededed; padding-left:10px}

.startcontent .jh-linktextbox { padding:10px; margin-bottom:0px; position:relative}



.box112 {height:124px;}
.jh-linktextbox-lnk { position:absolute; bottom:10px}
.start-newsbox { margin-bottom:40px}
.djh-logo{margin-top:160px}
a.lnk {
	color: #eb690b;
}




#subleiste { position: relative ; }
#subleiste ul{ -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);}
#subleiste ul {column-count: 4; list-style:none; margin-top:0px; margin-bottom: 20px  }
#subleiste ul li {color: #7f7e7e; font-size:14px; padding: 7px}
#subleiste ul li a {color: #7f7e7e; text-decoration:none}




@media only screen and (min-width: 650px) and (max-width: 980px) {

section#content.startcontent {
	width:650px	
}

.teaser-start-d { margin-bottom:40px; height:412px}

.jh-box1-breit {
width:650px; float:left; margin-bottom:10px ; display:block
}	
	
	
.jh-box1-1 {
width:320px; float:left ;margin-bottom:10px
}
.jh-box1-1 img { display:block
}
.jh-box1-2 {
width:320px; float:left; margin-left:10px; margin-bottom:10px
}
.jh-box1-2 img { display:block
}
.jh-box1-3 {
width:320px; float:left; margin-left:0px; margin-bottom:40px
}
.jh-box1-3 img { display:block
}
.jh-box1-4 {
width:320px; float:left; margin-left:10px;
}
.jh-box1-4 img { display:block
}	
	
	
	
	
.jh-box1 {
width:210px; float:left
}
.jh-box1 img { display:block
}
.jh-box2 {
width:210px; float:left; margin-left:10px
}
.jh-box2 img { display:block
}

.jh-box3 {
width:320px; float:left; 
}
.jh-box3 img { display:block
}
.jh-box4 {
width:320px; float:left; margin-left:10px; 
}
.jh-box4 img { display:block
}	




 .teaser19 {
width:300px;
 background: #F0F0EE;
 padding:31px 10px;
 margin-bottom:10px} 
 
 
 .pikto { width:320px;}
 .pikto1 {margin-bottom:10px}
.pikto2 { margin-left:10px; margin-bottom:10px}
.pikto3 { margin-left:0px; margin-bottom:40px}
.pikto4 { margin-left:10px}

.box112 {height:103px;}

.lnk-klein { font-size:11px; margin-top:10px}

.newsstart { display:block}
.news19 { width:650px; background: url(https://www.diejugendherbergen.de/cms/css/img/bg_newsletter19-mid.jpg) no-repeat;}
.newsletterform19 {  margin-left:224px}

.newsletterAnmeldungDanke2013 { width:596px; }

#subleiste ul {column-count: 3; list-style:none; margin-top:0px; margin-bottom: 20px  }
 
}

@media screen and (max-width: 650px) {

section#content.startcontent {width:320px}
section#content.startcontent { margin-top:0px; margin-bottom:0px;}

.start_sonderteaser {height:45px; margin-bottom:0px; margin-top:0px}		

.teaser-start-d { margin-bottom:40px; margin-top:10px;height:623px}

.jh-box1-breit {
width:320px; float:left; margin-bottom:10px ; display:block
}	
	
.jh-box1-1 {width:320px; float: none ;margin-bottom:10px;}
.jh-box1-1 img { display:block}
.jh-box1-2 {width:320px; margin-left:0px; margin-bottom:10px; float: none ;}
.jh-box1-2 img { display:block}
.jh-box1-3 {width:320px; float:none; margin-left:0px; margin-bottom:10px;}
.jh-box1-3 img { display:block}
.jh-box1-4 {width:320px; float:none; margin-left:0px;margin-bottom:40px;}
.jh-box1-4 img { display:block}	
	
	
	
	
.jh-box1 {
width:210px; float:left
}
.jh-box1 img { display:block
}
.jh-box2 {
width:210px; float:left; margin-left:10px
}
.jh-box2 img { display:block
}

.jh-box3 {width:320px; float:left; margin-bottom:10px;}
.jh-box3 img { display:block}
.jh-box4 {width:320px; float:left; margin-left:0px; margin-bottom:40px;}
.jh-box4 img { display:block}	

 .teaser19 {
width:300px;
 background: #F0F0EE;
 padding:34px 10px;
 margin-bottom:10px} 
 
 
 .pikto { width:320px;}
 .pikto1 {margin-bottom:10px}
.pikto2 { margin-left:0px; margin-bottom:10px}
.pikto3 { margin-left:0px; margin-bottom:10px}
.pikto4 { margin-left:0px; margin-bottom:40px}

.box112 {height:103px;}

.lnk-klein { font-size:11px; margin-top:10px}
/*
.newsstart { display:block}
.news19 { width:320px; background:#ededed; height:330px}
.newsletterform19 {  margin-left:10px; width:310px;}
.newslheadline1 { font-size:20px}
.newsform19-emailin { float:none; width:286px}
.newsform19-anredein { margin-left: 0px; margin-top:6px; width:300px}
.newsform19-vornamein { float:none; width:286px}
.newsform19-namein { margin-left: 0px; width:286px}

.newsletterAnmeldungDanke2013 { width:266px; }
.newsletterAnmeldungDanke2013 .nadHeadline { height:50px}
*/

#subleiste ul {column-count: 1; list-style:none; margin-top:0px; margin-bottom: 20px  }
}
